Flashcarts (DS) working on 6.3.0?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Im Going Space, Oct 25, 2013.

  1. Im Going Space
    OP

    Im Going Space Newbie

    Newcomer
    1
    Oct 12, 2013
    are any flashcarts confirmed to be working on 6.3.0-12U yet? the prompt to update is getting annoying :/
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    17
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    DSTWO and pretty sure R4i Gold as well (don't take my word for that last one though)
     
  3. yusuo

    yusuo GBAtemp Addict

    Member
    9
    Oct 19, 2006
    IronClouds likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice